﻿body {
	color:white;
	background-color:rgb(63,63,63);
}

ul {list-style:square;}
a, a:hover, a:active {
	color:white;
}
h2 {
	font-size:1.6rem;
	margin-top:2rem;
}
h3 {
	font-size:1.2rem;
	margin-top:1.2rem;
}
header {
	position:relative;
}
header .circle{
	height:400px;
	width:400px;
	border-radius: 200px;
	background: rgb(217,217,217);
	position:absolute;
	top:-200px;
}
header .alert {
	margin-top:6rem;
}
.header-phone{
    position: absolute;
    right: 0;
    font-size: 1.5rem;
    padding-right: 0.75rem;
    top:0;
    z-index:200;
}

.navbar {
	position:relative;
	z-index:100;
	padding-right:0;
	margin-top:1rem;
}
.navbar-brand img {
	width:350px;
}

.navbar-nav {
	background-color:rgb(63,63,63);
}

#navbar-menu {
	border:1px solid rgba(255,255,255,.1);
	border-radius: 4px;
	max-width:18rem;
}
.navbar-toggler {
	margin-top:3rem;
}
#navbar-menu ul {
	padding:0 1rem;
}

.img-circle {
	height:250px;
	width:250px;
	border-radius: 125px;
	border:6px solid rgb(217,217,217);
	margin-right:1.2rem;
	
}
footer {
	font-size:0.8rem;
	margin-top:6rem;
	color:#ddd;
}
footer a {
	color:white;
}
/* LG */
@media (min-width: 992px) { 
	#navbar-menu {	border:0;max-width:100%;}
	.navbar-expand-lg .navbar-nav .nav-link {	padding:0 1rem;}
}